#message .wrap {
  padding-bottom: 300px;
}
#message .wrap .contents {
  max-width: 1220px;
}
#message .wrap .contents h2 {
  font-size: 4.2rem;
  color: var(--color_main);
  line-height: 1.5;
  margin-bottom: 1em;
}
#message .wrap .contents h2::before {
  content: "";
  display: block;
  width: 1em;
  border-top: 1px solid var(--color_main);
  margin-bottom: 1em;
}
#message .wrap .contents .contents_inner {
  margin-bottom: 60px;
}
#message .wrap .contents .contents_inner p {
  font-size: 2rem;
  line-height: 2;
}
#message .wrap .contents .contents_inner p:not(:last-child) {
  margin-bottom: 2em;
}
#message .wrap .contents .contents_inner p:not(:last-child):has(+ .sign) {
  margin-bottom: 3em;
}
#message .wrap .contents .contents_inner p.sign {
  text-align: right;
}
#message .wrap .contents .contents_inner p.sign span {
  font-size: 2.6rem;
}
#message .wrap .contents .img img {
  display: block;
  border-radius: 30px;
}
@media screen and (max-width: 1024px) {
  #message .wrap {
    padding-bottom: 200px;
  }
  #message .wrap .contents h2 {
    font-size: 3.6rem;
  }
  #message .wrap .contents .contents_inner {
    margin-bottom: 50px;
  }
  #message .wrap .contents .contents_inner p {
    font-size: 1.8rem;
  }
  #message .wrap .contents .contents_inner p.sign span {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  #message .wrap {
    padding-bottom: 100px;
  }
  #message .wrap .contents h2 {
    font-size: 2.4rem;
    margin-bottom: 2em;
  }
  #message .wrap .contents h2::before {
    width: 2em;
  }
  #message .wrap .contents .contents_inner p {
    font-size: 1.6rem;
    line-height: 2;
  }
  #message .wrap .contents .contents_inner p:not(:last-child) {
    margin-bottom: 2em;
  }
  #message .wrap .contents .contents_inner p:not(:last-child):has(+ .sign) {
    margin-bottom: 3em;
  }
  #message .wrap .contents .img img {
    border-radius: 15px;
  }
}